### Method

# Adw Bannerset_use_markup

since: 1.3

#### Declaration [src]

    void
    adw_banner_set_use_markup (
      AdwBanner* self,
      gboolean use_markup
    )

#### Description [src]

Sets whether to use Pango markup for the banner title.

See also `pango_parse_markup()`.

Available since: 1.3

Sets property | `Adw.Banner:use-markup`

#### Parameters

`use_markup`

  Type: `gboolean`

  Whether to use markup.